[HEADER]
VERSION=3
CAMERA_COUNT=21
SET_NAME=TV

[CAMERA_0]
NAME=cam01
POSITION=59.3541 ,5.13246 ,29.4725
FORWARD=0.863623 ,0.0299959 ,-0.503246
UP=-0.0259166 ,0.999548 ,0.015102
MIN_FOV=4
MAX_FOV=28
IN_POINT=0.953054
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=-244.198 ,12.4337 ,63.6706
FORWARD=0.940596 ,-0.079084 ,-0.330203
UP=0.0746197 ,0.996868 ,-0.0261958
MIN_FOV=24
MAX_FOV=31
IN_POINT=0.0164027
OUT_POINT=0.0800339
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=-655.067 ,12.5508 ,43.2462
FORWARD=0.997447 ,-0.0164991 ,0.0695106
UP=0.016459 ,0.999862 ,0.001147
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.0800339
OUT_POINT=0.132919
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=-460.616 ,5.90794 ,3.41406
FORWARD=-0.994269 ,-0.000499316 ,-0.106956
UP=-0.000496815 ,0.999997 ,-5.35083e-005
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.132919
OUT_POINT=0.152998
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-554.79 ,-1.4862 ,-125.216
FORWARD=0.828516 ,0.0594659 ,0.556834
UP=-0.0493549 ,0.998231 ,-0.0331705
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.152998
OUT_POINT=0.176471
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-456.82 ,3.22637 ,-284.047
FORWARD=-0.57622 ,-0.10431 ,0.81064
UP=-0.0604349 ,0.994546 ,0.0850218
MIN_FOV=20
MAX_FOV=24
IN_POINT=0.176471
OUT_POINT=0.237557
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=-7.97859 ,8.34809 ,-497.145
FORWARD=-0.916565 ,-0.0411546 ,0.397831
UP=-0.0377526 ,0.999155 ,0.0163871
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.237557
OUT_POINT=0.304016
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=54.7271 ,5.73938 ,-161.012
FORWARD=-0.237597 ,0.0588007 ,-0.969615
UP=0.0139941 ,0.998271 ,0.0571121
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.304016
OUT_POINT=0.368778
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=339.334 ,11.8846 ,-262.699
FORWARD=-0.846572 ,-0.0478147 ,0.530182
UP=-0.0405245 ,0.998857 ,0.0253801
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.368778
OUT_POINT=0.424208
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=553.592 ,7.65171 ,-32.0029
FORWARD=-0.849395 ,-0.0254967 ,-0.527209
UP=-0.0216648 ,0.999675 ,-0.013446
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.424208
OUT_POINT=0.457014
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=549.245 ,11.5515 ,137.619
FORWARD=0.197994 ,-0.0863912 ,-0.976428
UP=0.0171682 ,0.996262 ,-0.084672
MIN_FOV=24
MAX_FOV=21
IN_POINT=0.457014
OUT_POINT=0.499717
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=268.039 ,5.11723 ,125.648
FORWARD=0.956928 ,-0.00550024 ,0.290397
UP=0.00526332 ,0.999985 ,0.00159614
MIN_FOV=21
MAX_FOV=19
IN_POINT=0.499717
OUT_POINT=0.557975
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=34.3801 ,7.78821 ,195.278
FORWARD=0.968372 ,-0.132112 ,-0.211864
UP=0.129066 ,0.991235 ,-0.0282384
MIN_FOV=25
MAX_FOV=22
IN_POINT=0.557975
OUT_POINT=0.58569
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=202.772 ,18.6684 ,331.155
FORWARD=-0.71207 ,-0.0388231 ,0.701092
UP=-0.027665 ,0.999246 ,0.0272398
MIN_FOV=19
MAX_FOV=16
IN_POINT=0.58569
OUT_POINT=0.61991
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam16
POSITION=95.3734 ,17.2242 ,484.252
FORWARD=-0.735454 ,-0.0627914 ,-0.674734
UP=-0.0462729 ,0.998023 ,-0.0424508
MIN_FOV=40
MAX_FOV=32
IN_POINT=0.61991
OUT_POINT=0.663744
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam17
POSITION=-158.861 ,9.91075 ,268.337
FORWARD=0.650714 ,-0.00866749 ,0.759344
UP=0.00564069 ,0.999961 ,0.00658035
MIN_FOV=18
MAX_FOV=16
IN_POINT=0.663744
OUT_POINT=0.713518
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam18
POSITION=-520.601 ,15.5231 ,283.961
FORWARD=0.983455 ,-0.134922 ,0.121368
UP=0.133913 ,0.990854 ,0.0165249
MIN_FOV=13
MAX_FOV=19
IN_POINT=0.713518
OUT_POINT=0.789876
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam19
POSITION=14.0739 ,4.10918 ,140.213
FORWARD=-0.994867 ,0.0106686 ,0.101119
UP=0.0106128 ,0.999936 ,-0.00107748
MIN_FOV=25
MAX_FOV=30
IN_POINT=0.789876
OUT_POINT=0.878959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=cam20
POSITION=161.941 ,3.92475 ,90.0935
FORWARD=0.996361 ,-0.0153336 ,0.0845362
UP=0.0152783 ,0.999881 ,0.00129502
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.878959
OUT_POINT=0.914027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam21
POSITION=490.964 ,17.294 ,14.5941
FORWARD=-0.971705 ,-0.0299929 ,0.234512
UP=-0.0291591 ,0.999542 ,0.00703858
MIN_FOV=23
MAX_FOV=21
IN_POINT=0.914027
OUT_POINT=0.953054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

